@charset "utf-8";
@import url("fontawesome/stylesheet.css");

/* change color of navbar icon on hover */ 

.carousel-indicators li{
  border: 0px;
}



 .navbar-nav>li:hover{
	color: hsla(0,0%,0%,1.00) !important;
	background-color: #ffffff;
    }

#navtxt1, #navtxt3 {
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 110%;
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}


	
#brand {
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 200%;
}
#navbar {
	background-color: #17263e;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body {
	background-color: #17263e;
	margin: 0;
	padding: 0;
	height: 100%;
    }
#heading1, #heading2 {
	color: #ffffff;
	background-color: #17263e;
	font-family: 'Oswald', sans-serif;
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#text1, #text2 {
	color: #ffffff;
	background-color: #17263e;
	font-family: 'Droid Sans', sans-serif;
	border: thin #fffff;
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#upcontainer {
	height: 200%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#image1 {
	width: 100%;
	height: 100%;
	pointer-events: none
	}
#footer {
	color: #ffffff;
	bottom: 0;
	background-color: #77aadd !important;
	border-top: thin solid hsla(0,0%,100%,1.00);
	padding-top: 0;
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	letter-spacing: 1px;
}

form {
  text-align: center;
}
#formname, #formemail, #formmessage {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size:20px;
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
		}

#container2 {
	
	width: 100%;
	height: 100%;
	background-size: cover;
	background-image: url(images/headingclean.jpg);
}

#imgerror {
	width: 100%;
	height: 100%;
	pointer-events: none
		}

		#imgobrigado {
	width: 100%;
	height:100%;
	pointer-events: none
		}

		
	
	#upcontainerError {
	height: 200%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#thumbimg1, #thumbimg2, #thumbimg3 {
	pointer-events: none
	}
	
	#thumb1, #thumb2, #thumb3 {
		background-color: #e8e8e8;
		border:thin;
				}
		
		#thumbdiv1, #thumbdiv2, #thumbdiv3 {
	background-color: #e8e8e8;
				}
				
#tswname, #tswemail, #tswcomments {
	background: #17263e;
	font-family: 'Droid Sans', sans-serif;
	color: ffffff;
	border: 4px solid hsla(0,0%,100%,1.00);
	}
	
	input, select, textarea{
    color: #ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:18px;
}

#submit_button {
	background-color:	hsla(0,1%,15%,0.6);
	padding: 2px 4px;
    font-family:'Oswald', sans-serif;
    text-decoration: none;
    border: 4px solid #2a2929;
    border-color: #ffffff;
    color: #fff;
	margin-bottom: 2%;
	}
	
	#submit_button:hover {
	color: #000000;
    background-color:#ffffff;
	}
	
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    hsla(0,0%,96%,0.);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    hsla(0,0%,96%,0.2);
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    hsla(0,0%,96%,0.2);
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    hsla(0,0%,96%,0.2);
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    hsla(0,0%,96%,0.2);
}
	
	
	.copyright {
	font-family: "Droid Sans", sans-serif;
	font-size:13px;
    float: right;
	font-weight: bold;
	}

.phone {
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	float: left;
	font-weight: bold;
}

#thumbimg1, #thumbimg2, #thumbimg3 {
	pointer-events: none
	}
	
	#thumb1, #thumb2, #thumb3 {
		background-color: #e8e8e8;
		border:thin;
				}
		
		#thumbdiv1, #thumbdiv2, #thumbdiv3 {
	background-color: #e8e8e8;
	
				}
				
#thumbdiv1, #thumbdiv2 {
	border-right: 4px solid #E3E3E3;
	/* background-color: #E3E3E3; */
}

				.thumbimg1 {
}

.caption {
	font-family: 'Oswald', sans-serif;
	font-size: 120%;
		}
	
	
	#sobre {
		padding-top: 1%;
		background-color: #e8e8e8;
		}
		
		#car1, #car2, #car3 {
			pointer-events: none
			}
			
			.caption {
				 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
				}